/* CSS Document */


		/* 本例子css */
		.outBox{ width:280px; }
		.outBox .hd{ width:120px;  line-height:30px; background:#f4f4f4; padding:0 20px; position:relative; margin:0 auto; }
		.outBox .hd ul{ float:left; position:absolute; left:20px; top:-1px; height:32px;   }
		.outBox .hd ul li{ float:left; cursor:pointer; width:20px; height:19px;background: url(../images/imgico2.png) no-repeat right; margin-right:6px;}
		.outBox .hd ul li.on{ width:40px; background:url(../images/imgico1.png) no-repeat left; }
		
		.inBox{ width:100%; }
		.inBox .inHd{ height:123px;}
		.inBox .inHd ul{ width:290px; overflow:hidden; zoom:1; }
		.inBox .inHd ul li{ width:86px; height:30px; padding-top:6px; text-align:center; float:left; cursor:pointer; background:url(../images/linkrightbg2.jpg) no-repeat; color:#FFF; font-size:15px; margin-right:10px; margin-bottom:5px;}
		.inBox .inHd ul li.on{ background:url(../images/linkrightbg1.jpg); color:#fff;  }
		.inBox .inBd ul{zoom:1; overflow:hidden; }
		.inBox .inBd li{overflow:hidden; zoom:1;  }
		.rightlink{ width:260px; margin:0 auto;}
		.rightlink ul{width:280px; overflow:hidden;}
		.rightlink li{float:left; margin-right:8px; width:130px; background: url(../images/icolink.jpg) no-repeat left; text-indent:12px; font-size:14px; height:26px; line-height:26px; overflow:hidden;}
		.rightlink li a{color:#314d72;}